QuikrBox admin - Bug #5920

Product manage > check issues below
02/28/2023 05:42 PM - priyanka Sharma

Status: Closed Start date: 02/28/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. If I apply any filter then how | can reset them ? No option viewing to see default
2. After applying any filter value not saved.. we are not getting we have applied filter of what? Suppose | have searched with product
name "cream" then that searched name should remain on the field so that we can know what i have searched

History

#1 - 02/28/2023 05:49 PM - priyanka Sharma
- Subject changed from Product manage > If | apply any filter then how i can reset them? no option viewing to see default to Product manage >

- Description updated

#2 - 02/28/2023 06:06 PM - priyanka Sharma

- Subject changed from Product manage > to Product manage > check issues below

#3 - 06/28/2023 04:33 PM - Manoj jaswal

- Status changed from New to Resolved

#4 - 09/07/2023 05:16 PM - priyanka Sharma

- Status changed from Resolved to Closed
